From: <a href="/blend/av.cgi?id=1138">jilly24ski</a><BR>
Date: 14 October 2003<P>

Being in love with someone doesn't mean that you think they are yours forever.  I never go into a relationship anymore without knowing that someday this might end.  Whether its me or the other person that desides this.  I think Jurt is right in a way....there is never a soul mate or right person.  Life would be to easy for that to happen.  
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 14 October 2003<P>

Echolation~ <a href="/blend/wv.cgi?id=2003.10.14.11.22.4691">Goodbye</a> is beautiful.  
<HR>
From: <a href="/blend/av.cgi?id=1211">SterlingRose</a><BR>
Date: 14 October 2003<P>

Thanks Echolocation -  I needed that.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=890">hcat</a><BR>
Date: 14 October 2003<P>

Hey Jon,<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.10.13.01.19.2123">The rainbow connection</a> <BR>
<BR>
Memories and dreams are all we have, sometimes...
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 14 October 2003<P>

Tanq honey---it's been WAY too long---but your piece was awesome...<BR>
<BR>
And Echo---dang---missed you as well!
<HR>